@charset "UTF-8";

/* profile */
.profile__inner {
  padding-bottom: 200px;
  padding-top: 120px;
  display: flex;
  flex-direction: column;
}

.profile__name {
  margin-bottom: 32px;
  text-align: center;
  font-size: 1.8rem;
  line-height: normal;
}

.profile__bio {
  margin-inline: auto;
  max-width: 800px;
}

.profile__description {
  margin-bottom: 40px;
  font-size: 1.5rem;
  line-height: 2.6;
}

.profile__bio .sns-list {
  justify-content: flex-end;
  margin-right: 40px;
}

.profile__content {
  position: relative;
  margin-top: 80px;
  margin-bottom: 80px;
}

.profile__info {
  max-width: 800px;
  margin-inline: auto;
  padding-inline: 120px;
}

.profile__visual {
  position: relative;
  margin-inline: auto;
  max-width: 280px;
}

.profile__video video {
  width: 100%;
  aspect-ratio: 281.21/500.11;
  transform: rotate(8deg);
  box-shadow: -40px 40px 50px 0px rgba(0, 0, 0, 0.25);
}

.profile__circle {
  position: absolute;
  top: -34px;
  right: -89.88px;
  z-index: 1;
  width: 112px;
  opacity: 1;
  visibility: inherit;
}

.profile__circle img {
  animation: rotateCircle 20s linear infinite;
}

@media(max-width: 767px) {
  .profile__inner {
    padding-bottom: 80px;
  }

  .profile__name {
    margin-bottom: 24px;
    font-size: 1.6rem;
  }

  .profile__description {
    margin-bottom: 40px;
    font-size: 1.4rem;
    line-height: 2.14286;
  }

  .profile__bio .sns-list {
    margin-right: 32px;
  }

  .profile__content {
    margin-top: 64px;
    margin-bottom: 48px;
  }

  .profile__info {
    padding-inline: 32px;
  }

  .profile__visual {
    max-width: 184px;
  }

  .profile__video video {
    box-shadow: -40px 40px 50px 0px rgba(0, 0, 0, 0.25);
  }

  .profile__circle {
    width: 80px;
    top: -24.21px;
    right: -61.67px;
  }
}

/* biography */
.biography {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
  min-height: 100vh;
  background-color: var(--gray);
  color: var(--white);
}

.biography .heading {
  margin-bottom: 80px;
}

.biography__inner {
  margin-inline: auto;
  padding-inline: 40px;
  max-width: 1120px;
}

.biography__container {
  position: relative;
  width: 100%;
  height: 378px;
}

.biography__list {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  gap: 140px;
}

.biography__item {
  position: relative;
  z-index: 1;
  width: 307px;
}

.biography__item:last-of-type {
  margin-right: 120px;
}

.biography__date {
  display: inline-block;
  margin-bottom: 24px;
  font-family: var(--main-font);
  font-size: 1.5rem;
  line-height: 1;
}

.biography__title {
  margin-bottom: 62px;
  font-size: 1.8rem;
  line-height: normal;
}

.biography__dot {
  display: block;
  position: relative;
  width: 14px;
  height: 14px;
  margin-bottom: 52px;
  background-color: var(--white);
  border-radius: 50%;
}

.biography__dot::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  z-index: -1;
  width: 447px;
  height: 1px;
  background-color: var(--white);
}

.biography__item:last-of-type .biography__dot::after {
  width: calc(100vw - 440px);
}

.biography__description {
  font-size: 1.5rem;
  line-height: 2.6;
}

@media (max-width: 767px) {
  .biography {
    padding-top: 120px;
    padding-bottom: 0;
  }

  .biography .heading {
    margin-bottom: 64px;
  }

  .biography__container {
    height: 280px;
  }

  .biography__list {
    gap: 80px;
  }

  .biography__item {
    width: 300px;
  }

  .biography__item:last-of-type {
    margin-right: 75px;
  }

  .biography__date {
    margin-bottom: 16px;
    font-size: 1.4rem;
    line-height: 1.07143;
  }

  .biography__title {
    margin-bottom: 45px;
    font-size: 1.6rem;
    line-height: normal;
  }

  .biography__dot {
    width: 14px;
    height: 14px;
    margin-bottom: 21px;
  }

  .biography__dot::after {
    width: 380px;
  }

  .biography__item:last-of-type .biography__dot::after {
    width: 420px;
  }

  .biography__description {
    font-size: 1.3rem;
    line-height: 2.7;
  }
}

/* アニメーション共通 */
.biography__date,
.biography__title,
.biography__description {
  opacity: 0;
  transform: translateY(15px);
  transition: opacity 1s, transform 1s;
  transition-timing-function: ease;
}

.biography__list.is-show .biography__date,
.biography__list.is-show .biography__title,
.biography__list.is-show .biography__description {
  opacity: 1;
  transform: translateY(0);
}

.biography__item:first-of-type .biography__date,
.biography__item:first-of-type .biography__title,
.biography__item:first-of-type .biography__description {
  transition-delay: 0.5s;
}

.biography__item:nth-of-type(2) .biography__date,
.biography__item:nth-of-type(2) .biography__title,
.biography__item:nth-of-type(2) .biography__description {
  transition-delay: 0.7s;
}

.biography__item:nth-of-type(3) .biography__date,
.biography__item:nth-of-type(3) .biography__title,
.biography__item:nth-of-type(3) .biography__description {
  transition-delay: 0.9s;
}

.biography__item:nth-of-type(4) .biography__date,
.biography__item:nth-of-type(4) .biography__title,
.biography__item:nth-of-type(4) .biography__description {
  transition-delay: 1.1s;
}

.biography__item:last-of-type .biography__date,
.biography__item:last-of-type .biography__title,
.biography__item:last-of-type .biography__description {
  transition-delay: 1.3s;
}


/* strength */
.strength {
  padding-top: 120px;
  padding-bottom: 200px;
}

.strength__inner {
  max-width: 1120px;
  margin-inline: auto;
  padding-inline: 40px;
}

.strength__item:not(:last-of-type) {
  margin-bottom: 96px;
}

.strength__number {
  display: block;
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 16px;
  font-family: "Lexend Exa";
  font-size: 2rem;
  line-height: normal;
}

.strength__number::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--black);
}

.strength__block {
  display: flex;
  justify-content: space-between;
  transition-delay: 0.3s;
}

.strength__title {
  display: flex;
  flex-direction: column;
  font-family: "Lexend Exa";
  font-size: min(4vw, 4rem);
  line-height: normal;
  transition-delay: 0.3s;
}

.strength__title .small {
  font-size: 1.6rem;
  margin-bottom: 16px;
}

.strength__description {
  width: 55%;
  max-width: 627px;
  font-size: 1.5rem;
  line-height: 2.6;
  transition-delay: 0.5s;
}

@media (max-width: 767px) {
  .strength {
    padding-top: 80px;
    padding-bottom: 112px;
  }

  .strength__inner {
    padding-inline: 32px;
  }

  .strength__item:not(:last-of-type) {
    margin-bottom: 80px;
  }

  .strength__block {
    display: block;
  }

  .strength__number {
    font-size: 1.6rem;
    margin-bottom: 24px;
  }

  .strength__title {
    margin-bottom: 32px;
    font-size: 2.4rem;
  }

  .strength__description {
    width: auto;
    max-width: none;
    font-size: 1.4rem;
    line-height: 2.14286;
  }
}
